prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 LabsStyleKitImpl
Description: Qt LabsStyleKitImpl module
Version: 6.11.0
Libs: -L${libdir} -lQt6LabsStyleKitImpl
Cflags: -I${includedir}/QtLabsStyleKitImpl -I${includedir} -DQT_LABSSTYLEKITIMPL_LIB
